Subject: Appalachian Supply to Wellhead Bood
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 07:44:41 -0700 (PDT)

1.  John Hodge has agreed to pay Index plus1/4 cent for the metered production to ENA Upstream.  I will prepare a spreadsheet monthly to calculate the origination.  John did mention that there is baggage associated with the metered production, such as calls with MarkWest and EES.  If we really want to trade the metered production (i.e. asking for I + 4 cents), he wants to transfer the baggage to us.  
2.  How will physical fixed prices be handled?  With whom do I deal with?  Currently, when I fix prices for metered production, John Hodge takes the risk into his book.  
3.  I have sent the Wellhead GTC contracts to Rudwell Johnson in Credit.  If he OKs, we can send new contracts to the producers.  Who is to prepare and mail the new contracts?
4.  Once new contracts are in place, Terry Franklin can create new deals in Sitara.
5.  There was discussion when Grass was still here that the metered production from EES would be moved into the ENA Upstream book.  I was talking to Barry Vanderhorst w/EES last night. I believe that this is a distinct possibility.   I told Barry to contact Fred Lagrasta about this option. There are two people in the Dublin, Ohio office that handle the EES gas, Jim Javins and Heidi Griffith.